{% extends 'partials/base.html.twig' %}

{% block content %}
  {% if page.header.showcase %}
    {% set background_image = page.media.images|randomize|first %}
    <div class="showcase" {% if background_image %}style="background-image: url({{ background_image.url }});"{% endif %}>
    </div>
  {% endif %}

  <div class="content bg-bright">
    {{ page.content }}
  </div>
{% endblock %}